/* top left right corner */
.radiusbody{
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
-webkit-box-shadow: #666 0px 0px 5px;
-moz-box-shadow: #666 0px 0px 5px;
box-shadow: #666 0px 0px 5px;
}
.radius4{
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}
.shadow1{-webkit-box-shadow: #ddd 1px 2px 3px;
-moz-box-shadow: #ddd 1px 2px 3px;
box-shadow: #ddd 1px 2px 3px;
}
a.indexicon{
-webkit-border-radius:70px;
-moz-border-radius:70px;
border-radius:70px; 
background:#add8e6; 
display:block; 
margin:0 auto;
width:140px
}
a.indexicon:hover, #DNN6 a.indexicon:hover{ background:#ccc;}

